{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://www.growhappy.co.id/themes/growhappytheme/bootstrap/js/jquery-yes.js" ></script>
<script type="text/javascript">
$(function() {
  var btn = $('#btn-top');
  $(window).scroll(function() {
    if ($(window).scrollTop() > 300) {
      btn.addClass('show');
    } else {
      btn.removeClass('show');
    }
  });

  btn.on('click', function(e) {
    e.preventDefault();
    $('html, body').animate({scrollTop:0}, '300');
  });

  $('.tnc-list a').click(function() {
    $('.main-tnc > div:not(.hidden)').addClass('hidden');
    $($(this).data('tag')).removeClass('hidden');
  });
})
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
    <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
        <div class="container text-md-center">
            <div class="row justify-content-center">
                <div class="col-12 col-md-8 col-lg-12">
                  <a href="{{ url('<front>') }}faq/pemeliharaan-sistem">
                    <img class="desktop-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-08/maintenance_latest_desktop.jpg" alt="banner maintenance" class="visible-md visible-lg" style="width:100%; border-radius: 15px;">
                  </a>
                  <a href="{{ url('<front>') }}faq/pemeliharaan-sistem">
                    <img class="mobile-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-08/maintenance_latest_mobile.jpg" alt="banner maintenance" class="visible-xs visible-sm" style="width:100%; border-radius: 15px;">
                  </a>
                </div>
                <h1 style="visibility:hidden;">Pemeliharaan Sistem</h1>
            </div>
        </div>
    </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer>
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
